# BRepToIGESBRep_Entity.hxx File Reference

`#include <TopTools_IndexedMapOfShape.hxx>`
`#include <TColStd_IndexedMapOfTransient.hxx>`
`#include <Handle_IGESSolid_EdgeList.hxx>`
`#include <Handle_IGESSolid_VertexList.hxx>`
`#include <BRepToIGES_BREntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_IGESSolid_Loop.hxx>`
`#include <Handle_IGESSolid_Face.hxx>`
`#include <Handle_IGESSolid_Shell.hxx>`
`#include <Handle_IGESSolid_ManifoldSolid.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`